{
  "author": null,
  "categories": [],
  "content_encoded": null,
  "description": "What does it take to drive a rover that’s more than 100 million miles away? Sophia Mitchell at NASA’s Jet Propulsion Laboratory has been driving the Mars Curiosity rover since 2018.",
  "downloadable_assets": [
    "https://science.nasa.gov/wp-content/uploads/2026/05/zwan-wolf-mars-v4.jpg"
  ],
  "feed_url": "https://www.nasa.gov/feeds/podcasts/gravity-assist",
  "guid": "1763c254ba47c027da9331b7b1ab74c7",
  "link": "https://www.nasa.gov/podcasts/gravity-assist/gravity-assist-driving-on-mars-with-rover-driver-sophia-mitchell/",
  "media_content_url": "https://www.nasa.gov/wp-content/uploads/2023/02/newgravityassist_0.png",
  "media_thumbnail_url": null,
  "page_video_url": null,
  "pubDate": "Fri, 12 Feb 2021 15:43:00 EDT",
  "source_name": "podcast_gravity_assist",
  "title": "Season 4, Episode 25: Driving on Mars, with Sophia Mitchell",
  "xml": "<item xmlns:ns0=\"http://www.itunes.com/dtds/podcast-1.0.dtd\" xmlns:ns1=\"http://www.google.com/schemas/play-podcasts/1.0\">\n\t\t<title>Season 4, Episode 25: Driving on Mars, with Sophia Mitchell</title>\n\t\t<link>https://www.nasa.gov/podcasts/gravity-assist/gravity-assist-driving-on-mars-with-rover-driver-sophia-mitchell/</link>\n\t\t<pubDate>Fri, 12 Feb 2021 15:43:00 EDT</pubDate>\n\t\t<guid isPermaLink=\"false\">1763c254ba47c027da9331b7b1ab74c7</guid>\n\t\t<description>What does it take to drive a rover that’s more than 100 million miles away? Sophia Mitchell at NASA’s Jet Propulsion Laboratory has been driving the Mars Curiosity rover since 2018.</description>\n\t\t<enclosure url=\"https://www.nasa.gov/wp-content/uploads/2023/07/sophiamitchellfinal.mp3\" length=\"18952720\" type=\"audio/mpeg\" />\n\t\t<source url=\"https://www.nasa.gov/feeds/podcasts/gravity-assist\">Gravity Assist</source>\n\t\t<ns0:image href=\"https://www.nasa.gov/wp-content/uploads/2023/02/newgravityassist_0.png\" />\n\t\t<ns0:subtitle>What does it take to drive a rover that’s more than 100 million miles away? Sophia Mitchell at NASA’s Jet Propulsion Laboratory has been driving the Mars Curiosity rover since 2018.</ns0:subtitle>\n\t\t<ns0:summary>What does it take to drive a rover that’s more than 100 million miles away? Sophia Mitchell at NASA’s Jet Propulsion Laboratory has been driving the Mars Curiosity rover since 2018.</ns0:summary>\n\t\t<ns0:author>Gary Daines</ns0:author>\n\t\t<ns0:duration>1319</ns0:duration>\n\t\t<ns0:episodeType>full</ns0:episodeType>\n\t\t<ns0:title>Season 4, Episode 25: Driving on Mars, with Sophia Mitchell</ns0:title>\n\t\t<ns0:explicit>false</ns0:explicit>\n\t\t<ns0:block>no</ns0:block>\n\t\t<ns0:episode>25</ns0:episode>\n\t\t<ns0:season>4</ns0:season>\n\t\t<ns1:description>What does it take to drive a rover that’s more than 100 million miles away? Sophia Mitchell at NASA’s Jet Propulsion Laboratory has been driving the Mars Curiosity rover since 2018.</ns1:description>\n\t\t<ns1:explicit>false</ns1:explicit>\n\t\t<ns1:block>no</ns1:block>\n\t</item>\n\t"
}